p { color: #555555; } 

a:link { color: #993300; text-decoration:none} 
a:visited { color: #993300; text-decoration:none} 
a:active { color: #555555; text-decoration:none} 
a:hover  { color: #993300; text-decoration:underline} 

a.koplink:link { color: #555555; text-decoration:none} 
a.koplink:visited { color: #555555; text-decoration:none} 
a.koplink:active { color: #555555; text-decoration:none} 
a.koplink:hover { color: #993300; text-decoration:none} 

a.kop:link { color: #993300; text-decoration:none} 
a.kop:visited { color: #993300; text-decoration:none} 
a.kop:active { color: #993300; text-decoration:none} 
a.kop:hover { color: #993300; text-decoration:none} 

.kop {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #993300;
}
.kopPDA {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #993300;
}
.kopbalk {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #555555;
}
.kopbalkPDA {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

.kopbalkactive {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993300;
}
.kopbalkactivePDA {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #993300;
}
.paginakop {
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #993300;
}
.titel{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.ondertitel{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993300;
}
.ondertitel2{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #555555;
}
.ondertitel3{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #555555;
}
.tekst{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 13px;
	color: #333333;
}
.tekstbold{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #555555;
}

.tekstPDA{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	color: #333333;
}
.tekstcurief{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 6px;
	color: #333333;
}
#koplinks { 	
 	position:absolute;
	overflow:hidden;
	text-align:left;  
 	top:20px; 	
 	left:30px; 
	width:90%;
	height:130px;
}
#koplinksPDA { 	
 	position:absolute;
	overflow:hidden;
	text-align:left;  
 	top:8px; 	
 	left:8px; 
	width:220px;
	height:90px;
}

.sndtekst{
	font-family: verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	color: #993300;
	font-weight: bold;	
}

#koprechts { 	
 	position:absolute;
	overflow:hidden;
	text-align:left;  	
 	top:20px; 	
 	right:30px; 
	width:64px;
	height:90px;
}
#koprechtsPDA { 	
 	position:absolute;
	overflow:hidden;
	text-align:left;  	
 	top:10px; 	
 	left:195px; 
	width:35px;
	height:40spx;
}
#tekst1 { 	
 	position:absolute;
	
	text-align:left;  	
 	top: 130px; 	
 	left: 30px; 
	width: 90%;
	height: 60%;
}
#tekst1PDA { 	
 	position:absolute;
	
	text-align:left;  	
 	top: 100px; 	
 	left: 8px; 
	width: 220px;
	height: 60%;
}
#tekstsnd { 	
 	position:absolute;
	text-align:left;  	
 	top: 0px; 	
 	left: 0px; 
}
#sndframe { 	
 	position:absolute;
 	top: 140px; 	
 	right: 30px; 
}
#videoframe { 	
 	position:absolute;
 	top: 140px; 	
 	right: 30px; 
	heigth: 350;
	width: 410;
}

#tekstsnd2 { 	
 	position:absolute;
	text-align:right;  	
 	top: 0px; 	
 	left: 0px; 
	width: 300px;
}
#video { 	
 	position:absolute;
	text-align:right;  	
	overflow:hidden;
 	top: 0px; 	
 	left: 0px; 
	width: 410px;
	heigth: 350px;
}


#pictbar { 	
 	position:absolute;
	overflow:hidden;
	padding:0;
	text-align:left;  	
 	bottom: 15px; 	
 	left: 30px; 
	width: 90%;
	height: 30px;
}

#numDiv {position:absolute; left:0; top:60;}#bottemDiv {position:absolute; left:0; top:275;}
